Ipad Issue list no horizontal scroll
2011-07-11 20:41 - Nuno Duarte

Status: Closed Start date: 2011-07-11
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

| tried to use redmine from an Ipad, when it shows the issue list it doesn’t do any horizontal scrolling.
Thank’s

Nuno

History

#1 - 2011-07-12 08:32 - Felix Schéfer
- Category changed from Issues to Ul
- Status changed from New to Closed

- Resolution set to Invalid

You need to use 2-finger scrolling on iOS up to 4 to scroll inner parts of HTML pages, in this case the issue list. If you're looking for a scroll bar: there
should be one, but Safari mobile doesn't show any, even if the CSS says so.

Anyway, | consider this a usage issue, closing as such.

#2 - 2011-07-12 11:25 - Nuno Duarte
Oops, sorry.
| tried and it worked, i'm still a noob in Ipad.
Thank’s for help.
Nuno.
#3 - 2011-07-12 11:47 - Felix Schéfer
Nuno Duarte wrote:
| tried and it worked, i’m still a noob in Ipad.

Thank’s for help.

That's one of the least discoverable and least documented feature of the iPad, sadly, but now you'll now for other websites too :-)
